RubyGems Navigation menu

llm_memory_pgvector 0.1.5

A Ruby plugin for the llm_memory gem which allows it to use a pgvector-powered Postgres database as a vector store.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.5 - August 01, 2023 (11.5 KB)
  2. 0.1.4 - August 01, 2023 (11.5 KB)
  3. 0.1.3 - July 31, 2023 (11.0 KB)
  4. 0.1.2 - May 18, 2023 (11.0 KB)
  5. 0.1.1 - May 18, 2023 (11.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (3):

llm_memory ~> 0.1.7
pg ~> 1.5.3
pgvector ~> 0.2.0

业主:

推送:

作者:

  • Shohei Kameda

SHA 256 校验和:

428ced368ca88e40e1ffddc0b85a3987ca741a3aef32a115621b7608166401ff

下载总量 1,632

这个版本 312

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: